#image-overlay {

    position: fixed; 

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: #000;

    opacity: 0.8;

    filter: alpha(opacity=40);

	z-index:9999;

}



#image-modal {

    position:absolute;

    background:rgba(0,0,0,0.2);

    border-radius:14px;

    padding:8px;

	z-index:9999;


}

.image-modal{
	cursor:pointer;
}



#image-content {

    border-radius:8px;

    background:#fff;

    padding:20px;

	z-index:9999;

}



#image-close {

    position:relative;

	color:#666;

    background:#FFF;

    width:90px;

	float:right;

	border-radius:8px;

	margin-top:10px;

	text-decoration:none;

	padding:5px;

	z-index:9999;

}



